@charset "UTF-8";
/* CSS Document */

a:link {
	text-decoration: none;
	color: #a81e57;
}
a:visited {
	text-decoration: none;
	color: #3a552f;
}
a:hover {
	text-decoration: underline;
	color: #171a16;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 18pt;
	color: #3a552f;
}
h2 {
	font-size: 16pt;
	color: #3a552f;
}
h3 {
	font-size: 14pt;
	color: #3a552f;
}
h4 {
	font-fanily: "Georgia"
	font-size: 12pt;
	color: #a81e57;
}
h5 {
	font-size: 10pt;
	color: #3a552f;
}
h6 {
	font-size: 9pt;
	color: #3a552f;
}
body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #171a16;
}

body {
	background-color: #eeebb9;
	background-repeat: no-repeat;
	background-position: 0px 0px 0px 0px;
}

.bigdiv {
	background-color: transparent;
	background-position: top;
	display: block;
	margin-top: 0px;
}

.topcolumn {
	background-color: transparent;
	float: left;
	vertical-align: top;
	display:block;
	padding-top: 5px;
	padding-left: 5px;
}

.searchandnav {
	background-color: transparent;
	margin-bottom: 4px;
	padding-top: 6px;
}
 
.underbanner {
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 5px;
	float: left;
	padding: 0px;
}

.socialnet {
	background-color: transparent;
	margin-top: 4px;
	float: left;
	padding-left: 2px;
}

.calread {
	width: 255px; 
	height: 705px;
	background-image: url(images/sidecolumn.png);
	background-color: transparent;
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
}

.minical {
	background-position: center;
	padding: 5px;
}

.readings {
	background-position: center;
	padding: 10px;
}

.homeinfo {
	width: 565px; 
	height: 1250px;
	margin-top: 0px;
	margin-left: 288px;
	display: inherit;
	padding: 25px;
	background-image: url(images/hombox.png);
	background-repeat: no-repeat;
}
	
.mission {
	width: 565px; 
	height: 1250px;
	margin-top: 0px;
	margin-left: 288px;
	display: inherit;
	padding: 25px;
	background-image: url(images/mission.png);
	background-repeat: no-repeat;
}

.archiveinfo {
	width: 565px; 
	height: 1250px;
	margin-top: 3px;
	margin-left: 288px;
	display: inherit;
	padding: 25px;
}